
/* Class = "NSWindow"; title = "Enter Password"; ObjectID = "1"; */
"1.title" = "输入密码";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "10"; */
"10.title" = "密码：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "11"; */
"11.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Password Required"; ObjectID = "12"; */
"12.title" = "需要密码";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "13"; */
"13.title" = "<Panel Message>";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "18"; */
"18.title" = "高级服务器设置…";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "36"; */
"36.title" = "SOCKS 4";

/* Class = "NSTextFieldCell"; title = "Your password will be sent in the clear."; ObjectID = "38"; */
"38.title" = "类型 3";

/* Class = "NSTextFieldCell"; title = "Enter password for server %@.
"; ObjectID = "EXO-Px-sfo"; */
"EXO-Px-sfo.title" = "输入服务器 %@ 的密码。";
";
